/*
Theme Name:     Billio Child
Description:    
Author:         Steve Garcia
Template:       billio

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#wp-admin-bar-ubermenu svg {
	width: 14px;
	margin-right: 5px;
}

.fancybox-slide--iframe .fancybox-content {
    width: 645px !important;
    height: 610px !important;
    max-width: 80%;
    max-height: 80%;
    margin: 0;
}


.wpb_content_element ul li, .wpb_content_element ol li {
	margin-bottom: 15px;
}

body:not(.home) ul.ubermenu-submenu {
	display: none !important;
}

nav.ubermenu {
	background: transparent;
	border: none;
	box-shadow: none;
	padding: 10px 0;
}

nav.ubermenu ul.ubermenu-nav > li.ubermenu-item {
	border-right: solid 1px #0D59C4;
}

nav.ubermenu ul.ubermenu-nav > li.ubermenu-item > a {
	border: none;
	
	font-size: 12px;
	margin: 0 4px;
	padding: 18px 8px;
	color: #fff;
	text-transform: none;
	box-shadow: none;
}

nav.ubermenu ul.ubermenu-nav > li.ubermenu-item:last-child {
	border-right: none;
}

nav.ubermenu ul.ubermenu-nav > li.ubermenu-item > a:hover,
nav.ubermenu ul.ubermenu-nav > li.ubermenu-item.ubermenu-current_page_item > a,
nav.ubermenu ul.ubermenu-nav > li.ubermenu-item.ubermenu-active > a
{
	background-color: #0557C9;
}

nav.ubermenu ul.ubermenu-nav > li.ubermenu-item > a::before {
	display: inline-block;
	height: auto;
	left: 0;
	margin-right: 7px;
	position: relative;
	top: 1px;
	vertical-align: middle;
	width: auto;
}

ul.ubermenu-nav > .ubermenu-item > a::before {
	font-family: 'FontAwesome';
	color: #29A82F;
	font-size: 2em;
}

nav.ubermenu ul.ubermenu-nav > li.ubermenu-item i {
	color: #29A82F;
	font-size: 2em;
	vertical-align: middle;
}

.main-subscribe-section form.wpcf7-form input[type="email"],
.main-subscribe-section form.wpcf7-form input[type="submit"]
 {
	font-size: 1.4em;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-weight: 800;
	padding-top: 8px;
	padding-bottom: 8px;
	height: auto;
}

.main-subscribe-section form.wpcf7-form input[type="email"] {
	background: #000;
	border: solid 1px #2eb135;
}

.main-subscribe-section form.wpcf7-form input[type="submit"] {
	background: #2eb135;
	border: none;
}

#head-page nav.ubermenu-main > ul > li.featured.red > a {
	background: #E4000B;
	color: #fff;
	text-transform: uppercase;
}

#head-page nav.ubermenu-main > ul > li.featured.red > a i {
	color: #fff;
}


.retir-wealth > a::before, .retir-wealth-link::before {
	content: "\f200";
	font-weight: 300;
}

ul.ubermenu-nav > .ubermenu-item.virus > a::before, .virus-link::before {
	content: "\f21e";
	font-weight: 300;
	color: #fff;
}

ul.ubermenu-nav > .ubermenu-item.riots > a::before, .riots-link::before {
	content: "\f06d";
	font-weight: 500;
}


.yield-stocks > a::before, .yield-stocks-link::before {
	content: "\f201";
	font-weight: 500;
}

.exc-report > a::before, .exc-report-link::before {
	content: "\f080";
	font-weight: 500;	
}

.inc-strategies > a::before, .inc-strategies-link::before {
	content: "\f1fe";
	font-weight: 300;	
}

.about-pwg > a::before, .about-pwg-link::before {
	content: "\f012";
	font-weight: 300;	
}

nav.ubermenu ul.ubermenu-nav .logo-desktop {
	float: left;
	margin-right: 60px;
	height: 60px;
}

body.home nav.ubermenu ul.ubermenu-nav .logo-desktop > a {
	display: none;
}

body.home .top-head.sticky nav.ubermenu ul.ubermenu-nav .logo-desktop > a {
	display: inherit;
}

nav.ubermenu ul.ubermenu-nav li.ubermenu-item .ubermenu-content-block .sixtwenty_posts .sixtwenty_post img.wp-post-image {
	width: 30%;
	float: left;
	margin-right: 5%;
}

nav.ubermenu ul.ubermenu-nav li.ubermenu-item .ubermenu-content-block .sixtwenty_posts .sixtwenty_post h3 {
	line-height: 1.2em;
}

nav.ubermenu ul.ubermenu-nav li.ubermenu-item .ubermenu-content-block .sixtwenty_posts .sixtwenty_post .download_form input[type="email"],
nav.ubermenu ul.ubermenu-nav li.ubermenu-item .ubermenu-content-block .sixtwenty_posts .sixtwenty_post .download_form input[type="submit"]
{
	width: 100%;
}

nav.ubermenu ul.ubermenu-nav li.ubermenu-item .ubermenu-content-block {
	padding-bottom: 0;
}

nav.ubermenu ul.ubermenu-nav li.ubermenu-item .ubermenu-content-block .sixtwenty_posts .sixtwenty_post form p.cf7_input {
	margin-bottom: 0;
}

nav.ubermenu ul.ubermenu-nav li.ubermenu-item.view_all {
	width: 100%;
	background: #00429F;
	text-align: center;

}
nav.ubermenu ul.ubermenu-nav li.ubermenu-item.view_all a.ubermenu-target {
	color: #fff;
	text-transform: uppercase;
}

nav.ubermenu ul.ubermenu-nav li.ubermenu-item.view_all a.ubermenu-target::before {
	content: none;	
}

.vc_row.article-main-section a.vc_gitem-link {
	background: #3AB03B;
	color: #fff;	
}

.vc_row.article-main-section a.vc_gitem-link:hover {
	background: #1D9A1D;
	color: #fff;
}

strong.highlight {
	background: #ffff00 !important;
}



.purple, .site_color {
	color: #990066!important;
}

.video-category ul li a {
	line-height: 1.3em;
}

.wpb_content_element .wpb_tabs_nav li.ui-tabs-active a, .wpb_gallery .wpb_flexslider .flex-caption {
	position: relative;
	bottom: 0;
	background-color: rgba(0,0,0,.75) !important;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}


.sixtwenty_posts .sixtwenty_post.video h3.title {
	line-height: 1.2em;
}

.single-video .et_pb_section .et_pb_row,
.single-report .et_pb_section .et_pb_row {
	width: 100%;
}

.single-report article.report img.wp-post-image {
	width: 37%;
	margin-right: 3%;
}

.single-report article.report p.cf7_input {
	text-align: center;
}

.single-report article.report .wpb_text_column {
	width: 60%;
	float: right;
}

.single-report article.report .entry-content .et_pb_section {
	padding-top: 0;
}

.single-report article.report .wpcf7-form-control-wrap.your-email {
	width: 100%;
}

.single-report article.report .download_form {
	margin-top: 20px;
	
}


.single-report article.report .download_form input[type="email"],
.single-report article.report .download_form input#high-yield-btn[type="submit"]{
	padding: 5px;
	text-align: center;
	margin: 0 auto 5px;
	font-size: 1.3em;
	width: 80%;
	display: block;
	float: none;
}



.single-report article.report .download_form input[type="submit"] {
	background-color: #8abc3b;
	color: #fff;
	border: none;
}

.sixtwenty_posts .sixtwenty_post .download_form input[type="submit"],
#et-boc .sixtwenty_posts .sixtwenty_post .download_form input[type="submit"] {
	background-color: #00429F;
	max-height: none;
	height: auto;
	}

/**** Long LP Form ****/
.page_subscribe .wpcf7-form-control-wrap.your-email {
	
	width:100%;
	
}

.et-db #et-boc .et_pb_module input[type="email"] {
	
	  width: 100%;
	  display: block;
    margin: 0 auto;
    background-color: white;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 800;
		text-align: center;
	
}

.et-db #et-boc .et_pb_module input {

	margin: 0 auto;
	text-align: center;
	height: 30px;
	color: #fff;
	float: none;
	
}


.popmake.pum-container .popmake-content > .dt-container {
	width: 100%;
}

.popmake.pum-container .popmake-content > .dt-container .single_column {
	padding: 45px;
}

#et_builder_outer_content .dividend_sr .sixtwenty_posts .sixtwenty_post img {
	width: 40%;
	margin-right: 2%;
	float: left;
	margin-bottom: 10px;
}

#et_builder_outer_content .dividend_articles .sixtwenty_articles a.article_link {
	margin-bottom: 30px;
	display: inline-block;
}



.dividend_articles .sixtwenty_articles a.article_link p.read_more {
	text-transform: uppercase;
	font-weight: 600;
}

#et_builder_outer_content .dividend_sr .sixtwenty_posts .sixtwenty_post form.wpcf7-form input[type="email"] {
	width: 100%;
	text-align: center;
}

#et_builder_outer_content .dividend_sr .sixtwenty_posts .sixtwenty_post form.wpcf7-form input[type="submit"] {
	width: 100%;
	background: #eb9812;
	color: #fff;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	border: none;
	margin-top: 3px;
}

#et_builder_outer_content .dividend_articles .sixtwenty_articles a.article_link p.post_meta,
#et_builder_outer_content .dividend_articles .sixtwenty_articles a.article_link p.caption {
	color: #474747 !important;
}

#et_builder_outer_content .dividend_articles .sixtwenty_articles a.article_link p.caption {
	line-height: 1.4em;
}

.sixtwenty_post .wpcf7-form-control-wrap.your-email,
.sixtwenty_articles .wpcf7-form-control-wrap.your-email {
	width: 100%;
}


.dividends_cta .et_pb_text p {
	font-size: 1.5em;
	font-weight: 600;
}

.dividends_cta form.wpcf7-form input {
	width: 100% !important;
	text-align: center !important;
	font-size: 1.6em;
	padding-top: 8px;
	padding-bottom: 8px;
	border: none !important;
	background: #fff !important;
}

.dividends_cta form.wpcf7-form input[type="submit"] {
	color: #fff !important;
	font-weight: 700;
	text-transform: uppercase;
	background: #4350A8 !important;
	height: auto !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;

}

.dividend_sr .sixtwenty_post .download_form {
	clear: both;
}

/**** Article CTA's ****/

.article-cta {
	color: #fff !important;
}

.article-cta input[type="email"] {
	
	text-align: center;
    width: 100% !important;
    font-weight: 800 !important;
    text-transform: uppercase;
	
}

.article-cta input[type="submit"] {
	
	text-align: center !important;
    font-weight: 800 !important;
    text-transform: uppercase;

}

#subscribe_form #article-mid-cta input[type="submit"] {
	background-color: #ba952b !important; 
}

.dwn-btn-grid input[type="submit"], .dd_form input[type="submit"], #subscribe_form input[type="submit"] {
	
	padding: 0px 7px;
	
}



/**** End of Article CTA's ****/


.dd_form.lp.short {
	text-align: center;
	width: 100%;
}

.dd_form.lp form input[type="email"],
#et-boc .dd_form.lp form input[type="email"],
#et-boc .dd_form.popup form input[type="email"] {
	width: 100% !important;
	font-size: 1.6em;	
	text-align: center !important;
	display: block;
	border: solid 1px #ddd;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-bottom: 10px;
	text-transform: uppercase;
	font-weight: 900;
	color: #777;
}

.dd_form.lp form.wpcf7-form input[type="submit"],
#et-boc .dd_form.lp form.wpcf7-form input[type="submit"],
#et-boc .dd_form.popup form input[type="submit"] {
	background: #2EB135;
	color: #fff !important;
	text-align: center !important;
	display: block;
	font-size: 1.4em;
	padding-top: 8px;
	padding-bottom: 8px;
	height: auto !important;
	text-transform: uppercase;
}

#et-boc .dd_form.popup form input[type="submit"] {
	
}

.dd_form.short form span.wpcf7-form-control-wrap.your-email,
#et-boc .dd_form.popup form span.wpcf7-form-control-wrap.your-email {
	float: none;
	width: 100%;
}

body.home .sixtwenty_articles h3 {
	line-height: 1.2em;
	margin-top: 8px;
}


/**** POPUP ****/

#sgpb-popup-dialog-main-div-wrapper #sgpb-popup-dialog-main-div {
	border-color: transparent !important;
	border: none !important;
}

.dd_form.popup {
	width: 100%;
	padding-right: 0;
}

.dd_form.popup form.wpcf7-form input[type="email"],
.dd_form.popup form.wpcf7-form input[type="submit"] {
	width: 100%;
	text-align: center;
	font-size: 1.2em;
	margin-bottom: 5px;
	font-weight: 900;
	text-transform: uppercase;
}

@media only screen and (max-width: 520px) {
		.dd_form form input.wpcf7-text, .dd_form form input.wpcf7-submit {
		width: 100%;
		margin-top: 5px;
	}	
}
